const express = require("express");
const { generateDr } = require("../../../../controllers/admin/delivery-receipt");
const router = express.Router();

router.get("/generate", generateDr);
module.exports = router;
